/*     831655 : 이미지      */
.img__831655__ {max-width:100%}
.img__831655__ * {box-sizing:border-box}
.img__831655__ a {display:block;vertical-align:top}
.img__831655__ img {width:1920px;vertical-align:top}

/*     831665 : 이미지      */
.img__831665__ {max-width:100%}
.img__831665__ * {box-sizing:border-box}
.img__831665__ a {display:block;vertical-align:top}
.img__831665__ img {width:1920px;vertical-align:top}

